/*
body {
	margin: 0;
	padding: 0;
	background-color: #333;
}
*/

#barraaceptacion {
	display:none;
	position:fixed;
	/*left:0px;*/

	right:10px;
	bottom:13px;
	padding-bottom:20px;
	width:20%;
	text-align:left;
	min-height:40px;
	background-color: rgba(0, 0, 0, 1);
	color:#fff;
	z-index:99999;
	height:150px;
	
}

.inner {
	width:90%;
	position:absolute;
	padding-left:5%;
	font-family: "Open Sans",sans-serif;
	font-weight:300;
	font-size:12px;
	top:6px;
}

.inner a.ok {/*padding:4px;*/color:#fff;text-decoration:none;}
.inner a.infocookies {padding-left:5px;text-decoration:none;color:#fff;text-decoration:underline;}

.botonok{
	float:left;margin-top:9px;width:120px;height:20px;padding-top:5px;background-color:#fff;color:#000;text-align:center;
}

@media all and (min-width: 400px) and  (max-width: 640px){

	#barraaceptacion {	
		width:50%;
		height:100px;
	}
	
	.inner {
		width:90%;
		position:absolute;
		padding-left:5%;
		font-family: "Open Sans",sans-serif;
		font-size:10px;
		top:10%;
	}

}
@media all and (min-width: 0px) and  (max-width: 400px){

	#barraaceptacion {	
		width:80%;
		height:85px;
	}
	
	.inner {
		width:90%;
		position:absolute;
		padding-left:5%;
		font-family: "Open Sans",sans-serif;
		font-size:10px;
		top:0%;
	}

}

@media all and (min-width: 641px) and  (max-width: 768px){
		#barraaceptacion {
		display:none;
		position:fixed;
		/*left:0px;*/
	
		right:10px;
		bottom:13px;
		padding-bottom:20px;
		width:25%;
		text-align:left;
		min-height:40px;
		background-color: rgba(0, 0, 0, 1);
		color:#fff;
		z-index:99999;
		height:200px;
		
	}
}